class CreateTimeableVisitRecords < ActiveRecord::Migration[5.2]
  def change
    create_table :timeable_visit_records do |t|
      t.string :time
      t.references :project
      t.integer :visits, default: 0

      t.timestamps
    end

    add_index :timeable_visit_records, :time
  end
end
